<?xml version='1.0'?>
<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="Stats">
<header/>

<section title="IST">
  <div>
    <div class="graph">
      <p class="graphtitle">Cogent Interface (500 Mbps)</p>
      <img src="http://noc.uwaterloo.ca/cgi-bin/14all.cgi?log=cn-rtext_gi1&amp;cfg=cn-rtext.cfg&amp;png=daily.s&amp;small=1" alt="Cogent Interface (500 Mbps)" />
    </div>
    <div class="graph">
      <p class="graphtitle">ORION Interface (1 Gbps)</p>
      <img src="http://noc.uwaterloo.ca/cgi-bin/14all.cgi?log=cn-rtext_gi2&amp;cfg=cn-rtext.cfg&amp;png=daily.s&amp;small=1" alt="ORION Interface (1 Gbps)" />
    </div>
    <div class="graphclear" />
    <div class="graph">
      <p class="graphtitle">Campus Interface (1 Gbps)</p>
      <img src="http://noc.uwaterloo.ca/cgi-bin/14all.cgi?log=cn-rtext_gi0&amp;cfg=cn-rtext.cfg&amp;png=daily.s&amp;small=1" alt="Campus Interface (1 Gbps)" />
    </div>
    <div class="graph">
      <p class="graphtitle">External Router Utilization</p>
      <img src="http://noc.uwaterloo.ca/cgi-bin/14all.cgi?log=cn-rtext_cpu&amp;cfg=cn-rtext.cfg&amp;png=daily.s&amp;small=1" alt="External Router Utilization" />
    </div>
    <div class="graphclear" />
  </div>
</section>

<section title="ORION">
  <div>
    <div class="graph">
      <p class="graphtitle">ORION: Waterloo &lt;-&gt; London</p>
      <img src="http://tech.orion.on.ca/mrtg/DIST1-LOND/10.10.2.1_24-day.png" alt="ORION: Waterloo &lt;-&gt; London" />
    </div>
    <div class="graphclear" />
    <div class="graph">
      <p class="graphtitle">ORION: Waterloo &lt;-&gt; Guelph</p>
      <img src="http://tech.orion.on.ca/mrtg/DIST1-WTLO/10.10.3.1_54-day.png" alt="ORION: Waterloo &lt;-&gt; Guelph" />
    </div>
    <div class="graphclear" />
  </div>
</section>

<section title="CSClub">
  <div>
    <div class="graph">
      <img src="http://cacti.csclub.uwaterloo.ca/graph_image.php?local_graph_id=538&amp;rra_id=0&amp;graph_height=100&amp;graph_width=268&amp;graph_nolegend=true" alt="artificial-flavours - Traffic - eth0" />
    </div>
    <div class="graph">
      <img src="http://cacti.csclub.uwaterloo.ca/graph_image.php?local_graph_id=579&amp;rra_id=0&amp;graph_height=100&amp;graph_width=268&amp;graph_nolegend=true" alt="caffeine - Traffic - eth0" />
    </div>
    <div class="graphclear" />
    <div class="graph">
      <img src="http://cacti.csclub.uwaterloo.ca/graph_image.php?local_graph_id=480&amp;rra_id=0&amp;graph_height=100&amp;graph_width=268&amp;graph_nolegend=true" alt="citric-acid - Traffic - eth0" />
    </div>
    <div class="graph">
      <img src="http://cacti.csclub.uwaterloo.ca/graph_image.php?local_graph_id=533&amp;rra_id=0&amp;graph_height=100&amp;graph_width=268&amp;graph_nolegend=true" alt="natural-flavours - Traffic - eth0" />
    </div>
    <div class="graphclear" />
    <div class="graph">
      <img src="http://cacti.csclub.uwaterloo.ca/graph_image.php?local_graph_id=534&amp;rra_id=0&amp;graph_height=100&amp;graph_width=268&amp;graph_nolegend=true" alt="perpugilliam - Traffic - eth0" />
    </div>
    <div class="graph">
      <img src="http://cacti.csclub.uwaterloo.ca/graph_image.php?local_graph_id=553&amp;rra_id=0&amp;graph_height=100&amp;graph_width=268&amp;graph_nolegend=true" alt="potassium-citrate- Traffic - eth0" />
    </div>
    <div class="graphclear" />
    <div class="graph">
      <img src="http://cacti.csclub.uwaterloo.ca/graph_image.php?local_graph_id=537&amp;rra_id=0&amp;graph_height=100&amp;graph_width=268&amp;graph_nolegend=true" alt="staples.cmclub - Traffic - eth1" />
    </div>
    <div class="graph">
      <img src="http://cacti.csclub.uwaterloo.ca/graph_image.php?local_graph_id=542&amp;rra_id=0&amp;graph_height=100&amp;graph_width=268&amp;graph_nolegend=true" alt="taurine - Traffic - eth0" />
    </div>
    <div class="graphclear" />
    <div class="graph">
      <img src="http://cacti.csclub.uwaterloo.ca/graph_image.php?local_graph_id=532&amp;rra_id=0&amp;graph_height=100&amp;graph_width=268&amp;graph_nolegend=true" alt="CSC &lt;-&gt; CS Backbone" />
    </div>
    <div class="graph">
      <img src="http://cacti.csclub.uwaterloo.ca/graph_image.php?local_graph_id=541&amp;rra_id=0&amp;graph_height=100&amp;graph_width=268&amp;graph_nolegend=true" alt="CS &lt;-&gt; IST Backbone" />
    </div>
    <div class="graphclear" />
    <div class="graph">
      <img src="http://cacti.csclub.uwaterloo.ca/graph_image.php?local_graph_id=583&amp;rra_id=0&amp;graph_height=100&amp;graph_width=268&amp;graph_nolegend=true" alt="csclub.uwaterloo.ca - Requests" />
    </div>
    <div class="graph">
      <img src="http://cacti.csclub.uwaterloo.ca/graph_image.php?local_graph_id=596&amp;rra_id=0&amp;graph_height=100&amp;graph_width=268&amp;graph_nolegend=true" alt="mirror.csclub.uwaterloo.ca - Requests" />
    </div>
    <div class="graphclear" />
  </div>
</section>

<footer/>
</cscpage>
